## tcl-xmlrpc 0.3

=== debian/changelog ===
tcl-xmlrpc (0.3-3) unstable; urgency=low

  * set Multi-Arch: foreign as suggested by the MultiArch hinter
  * Switch patch handling to gbp
  * Push Standards-Version to 4.3.0. Change remaining URLs to https
  * Push compat to 11
  * Update VCS fields to use salsa.d.o

 -- Ole Streicher <olebole@debian.org>  Tue, 08 Jan 2019 10:13:05 +0100

tcl-xmlrpc (0.3-2) unstable; urgency=low

  [William Joye]
  * Disable the debug flag
  * Add a return value to xmlrpc::serve
  * Add a "method" argument to xmlrpc::call (incompatible change!)

  [Ole Streicher]
  * Update Standards-Version to 3.9.8. Use https for Vcs URLs
  * Extend package description

 -- Ole Streicher <olebole@debian.org>  Sat, 28 May 2016 10:47:48 +0200

tcl-xmlrpc (0.3-1) unstable; urgency=low

  * Initial release. (Closes: #799665)

 -- Ole Streicher <olebole@debian.org>  Mon, 21 Sep 2015 12:05:02 +0200
