=== debian/control ===
Source: tcl-xmlrpc
Section: interpreters
Priority: optional
Maintainer: Tcl/Tk Debian Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 11), tcl
Standards-Version: 4.3.0
Homepage: https://sourceforge.net/projects/xmlrpctcl/
Vcs-Git: https://salsa.debian.org/tcltk-team/tcl-xmlrpc.git
Vcs-Browser: https://salsa.debian.org/tcltk-team/tcl-xmlrpc.git

Package: tcl-xmlrpc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: XML-RPC implementation for Tcl
 Tcl implementation of XML-RPC providing both client and server support. The
 package implements the XML-RPC specification from xmlrpc.com.
 . 
 Xmlrpc is a spec and a set of implementations that allow software
 running on disparate operating systems, running in different
 environments to make procedure calls over the Internet.
 .
 It's remote procedure calling using HTTP as the transport and XML as
 the encoding. XML-RPC is designed to be as simple as possible, while
 allowing complex data structures to be transmitted, processed and
 returned.
