=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	mkdir -p debian/tcl-xmlrpc/usr/share/tcltk/xmlrpc0.3
	cp xmlrpc.tcl debian/tcl-xmlrpc/usr/share/tcltk/xmlrpc0.3
	echo "pkg_mkIndex debian/tcl-xmlrpc/usr/share/tcltk/xmlrpc0.3 ; exit" | tclsh
