=== debian/watch ===
version=3
https://sf.net/xmlrpctcl/xmlrpctcl(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
